Subject: RE: [lojban] "knowledge as to who saw who" readings

From: "And Rosta" <[email-masked]>
Date: Fri, 12 Oct 2001 18:11:56 +0100

Jorge:
> la and cusku di'e
> 
> >I suppose you could say say that "nobody but Bill went" and
> >"Bill saw Jane and Jane saw Bill and nobody else saw anybody else"
> >each count as members as the set of answer, and in that case you
> >would have a way of accommodating SA3 (in terms of knowing every
> >true answer), but would not have a way of distinguishing Scenario 2
> >from Scenario 3.
> 
> What if...
> 
> What if the set of answers does not include the {noda} case?
> Let's say that {ma} presupposes {da}, so that {ma} expects a
> positive answer only. Since I don't admit {na'i} as a member
> of the set of answers, that would mean that {noda} is out.
> 
> Now we have 4 cases:
> 
> 1- la djan djuno lo du'u makau viska makau
> "John knows (at least one of) who saw who." (Presupposes that
> someone saw someone.)

= Scenario 1

> 2- la djan djuno ro jetnu du'u makau viska makau
> "John knows (all of) who saw who."

= Scenario 2

> 3- la djan djuno lo du'u xukau makau viska makau
> "John knows (at least one of) who, if anyone, saw who, if anyone."

= a different scenario that includes not only Scenario 1 but
also Scenario 4, where John knows only that Alice didn't see
Kevin.

> 4- la djan djuno ro jetnu du'u xukau makau viska makau
> "John knows (all of) whether someone and if so who saw who."

= Scenario 3.

> It is probably the case that "who" does have existential import,
> otherwise phrases like "who if anyone" would be redundant.
> 
> So, does {ma} have existential import? Is {noda} a {na'i} answer?

We didn't think it had existential import, but I do think that
treating {no da} as a {na'i} answer has attractive conceptual
outcomes. 

I find your proposals very strong: they allow for a very clear
and explicit understanding of the meaning of the qkau construction,
and allow us to extend our understanding of it independently of
our knowledge of English interrogatives.

It seems to me that {ce'u} ought to be analysable as an unevaluated
{ma kau}, btw.

--And.